Page 1

MATUNA SI YU’OS

R O M A N C AT H O L I C N E W S PA P E R O F T H E A R C H D I O C E S E O F A G A Ñ A , G U A M SUNDAY, JULY 3, 2011

VOL.65 NO. 027

Archdiocese of Agana Celebrates Corpus Christi

T

he annual Corpus Christi Celebration took part across the island last week as thousands of our island’s Catholic faithful gathered to honor the Holy Eucharist. At Assumption of Our Lady Catholic Church in Piti, the celebration has been a tradition for the parishioners and is always led by Parish Priest Father Willy O. Lorilla. “Every year we take part in this celebration of our faith and our commitment to Jesus and the Body of Christ,” said Nimitz Hill resident Mark Tainatongo, who was one of the four men who assisted in carrying the noble canopy over the monstrance. The celebration of the Corpus Christi is meant to honor the Holy Eucharist, the body and blood of the Lord Jesus Christ, which he gave to the Father as a sacrifice for our salvation and as a gift to us, so that we may have eternal life. The giving of himself in the form of bread and wine, an action which Jesus commanded his Church to do in memory of him, is the essence of the Eucharist, and the central meaning of the feast of Corpus Christi. On Guam and in many places around the world, the celebration includes a Procession of the Blessed Sacrament with the congregation following and signing along the way. The procession stops at different alters designed specifically for this event. At each stop at the Piti Church, Father Willy O. Lorilla led the prayers for the entire congregation. “The Corpus Christi procession and celebration is just another way of us showing our dedication and reverence to the Holy Eucharist,” Tainatongo said.

Photos courtesy of U Matuna Si Yu’os

Concelebrating priests accompanied by Jonathan Pablo prepare for the procession at the beginning of Mass.

Archbishop Celebrates 60th Sacerdotal Anniversary of Pope Benedict XVI By Jeffrey L. Fitzgerald U Matuna Si Yu’os

World Youth Day Pilgrims’ Efforts PAGE 2

MATUNA SI YU’OS

On June 29 Archbishop Anthony Sablan Apuron, OFM Cap., DD, celebrated the Holy Sacrifice of the Mass in honor of the 60th sacerdotal anniversary of Pope Benedict XVI. Pope Benedict, christened Joseph Ratzinger, was ordained to the priesthood on June 29, 1951 in Freising by Michael Cardinal von Faulhaber, Archbishop of Munich, Germany. Archbishop Anthony celebrated the Mass in tribute to the Holy Father accompanied by several priests of the Archdiocese of Agana, multiple deacons, and the seminarians of the Redemptoris Mater Seminary located in Yona. The anniversary mass took place on the Solemnity of Sts. Peter and Paul—the feast commemorating the two great Apostolic fathers of the Church. In his homily, the Archbishop commented on the Gospel reading from John 21. Expounding on this important passage, he noted the crucial call of St. Peter to be the Prince of the Apostles, adding that the call of St. Peter is a reminder that Christ calls all Christians as they are—virtues and vices includes—and leads them toward the fulfill- Archbishop Anthony Sablan Apuron, OFM Cap,, DD, begins Mass at the altar with Fr. Julio Cesar Sanchez and Rev. Fr. Danny Ferrandiz as concelebrant priests. ment of their vocation.

THE SOLEMNITY OF THE SACRED HEART OF JESUS


2

WORLD YOUTH DAY

WYD

SUNDAY, JULY 3, 2011

1

MATUNA SI YU’OS

FUNDRAISING

C AT H O L I C N E W S PA P E R

is an entity of the Archdiocesan Development Group 207 Archbishop Felixberto C. Flores Street Hagåtña, Guam 96910

2011

Fundraising for WYD Madrid is worth it! I’ve seen from other pilgrimages that they are always a grace! There is so By Jennifer Louise Dulla much that I have received from these For the U Matuna Si Yu’os pilgrimages. Seeing the Pope make these pilgrimages along with us, the This is part 1 of a 6 part series leading up to World Youth Day in Madrid, Spain. youth, shows that we are not alone, that the church is with us. It’s amazing.. The theme of this year is: “Planted and built up in the faith, firm in Jesus Christ, the universality of the Church, seeing so many youth from all over the world. “ from Collosians 2:7. We are in communion. We are all in orld Youth Day (WYD) the church. We are called to follow in 2011 is in the minds of different ways.” hundreds of youth from Peter Perez Guam who are preparing Dulce Nombre de Maria for a pilgrimage to Madrid, Spain ­Cathedral Basilica, Hagatña this August 16-21, 2011. Youth pilgrims have been fundraising tirelessly and creatively for the past months to attend a highly anticiThe fundraising efforts pated pilgrimage which will bring for Madrid have been hard. nearly two million people from all In the current state of the around the world together to witeconomy, everyone has been ness the universality of the Catholic trying to cut expenses to make ends Church and celebrate its Catholic meet. But, we have been able to meet Faith, in communion with His Holy Father Pope Benedict XVI. Pilgrims our goals through the goodness of from various parishes on the island God. It helps us to see that God truly had this to share regarding their does provide. Sleepless nights, endfundraising efforts for their journey less days, and a lot of hard work have to World Youth Day 2011 in Madrid: filled this journey to meet Jesus Christ in Madrid. But, through the pain, the struggles, the sweat, and the tears, we Fundraising has been hard! see the love of God for us. The words But we get to see the Pope of St. Paul, “I can do all things through and the Catholic Church as him who strengthens me (Phil 4:13)”, one, and that is worth continuing to come alive in our hearts as we make fundraise. All the struggle and hard this journey. work has been a lot of fun too. I’ve been able to meet new people and Jessica Blas share new experiences. The fundraisSan Vicente-San Roke ing will somehow, someway, with the ­Catholic Church, Barrigada grace of God, get us to WYD in Madrid.

W

Publisher Most Reverend Anthony Sablan Apuron O.F.M. Cap., D.D. Director Reverend Monsignor James L.G. Benavente Editor-in-Chief Jeffrey L. Fitzgerald

Agana Car Wash: WYD Agana pilgrims pose together with Most. Rev. Archbishop Anthony Sablan Apuron, OFM Cap. D.D. during one of many Car Wash and Vacuum fundraisers at the Compadres Mall in Dededo.

Staff Luz S. Oberiano Contact Phone: 671.989.6391 Fax: 671.472.1729 E-mail: news@umatuna.org News Deadline Deadline for news stories and photos is noon Tuesday prior to the date of ­publication. Please note that the U Matuna reserves the right to select and prioritize content based on relevancy and editorial discretion.

Padre Pio Group with Fr. Leo: Youth of the St. Padre Pio Secular Franciscan Fraternity and Our Lady of the Blessed Sacrament Catholic Church are pictured with EWTN’s “Grace Before Meals” Fr. Leo Patalinghug and Fr. Andre Eduvala after WYD Fundraisers such as a Youth & Family Event and Cooking Demonstrations led by Fr. Leo which occurred from March 6-8, 2011.

Ad Deadline Deadline for reserving advertising space is noon Tuesday prior to the date of publication. Camera-ready copy is due at the U Matuna Si Yu’os office no later than noon Wednesday prior to the date of publication. The office of the U Matuna Si Yu’os is now located on the second floor of the Dulce Nombre Maria Cathedral-Basilica in Hagåtña.

Frankie Casil

This is my first time going to WYD and our biggest fundraiser was an Elvis Dinner Show. The Holy Spirit is pushing me. This is an experience like no other. I know it will be life changing for The pilgrimage to Madrid me. I really don’t know what to expect, to see Pope Benedict XVI with but I know it will be one big surprise two million youth from the from the Lord. The buildup to WYD Church by my side is truly an and anticipation is worth it! The funexperience worth more than any road draising has been difficult but every trips or Euro-trip. For this reason, pil- hurdle, every hardship, I see the spirit grims of the parishes in Guam, myself working leading me to Madrid. included, have labored to get to Spain. Jay Munoz Many of us have endured days and Our Lady of Guadalupe, Santa Rita days without adequate rest, participating in back-to-back fundraisers, coordinated in fundraising committees About five more weeks remain beuntil the wee hours of the morning, fore the huge celebration in Spain’s and made humble requests for dona- capitol and the World Youth Day piltions towards our journey celebrating grims around the island will continEucharist with the Holy Father. To- ue to give it one last big push in their gether with the youth of our world- fundraising efforts. As the youth prewide Church, we will be evangelizing pare their hearts, spirits, and minds for this trip, they will remain persison the way.” tent in raising the necessary funds Mia Baza for a faithful life experience. If there Nino Perdido y Sagrada Familia are generous souls who would like to (Holy Family) Catholic Church, Asan help the pilgrims, please contact the respective parishes that are planning to attend the World Youth Day this August.

Graphic Artist Sedrick S. Serisola

M ISSION

Our Lady of Mt. Carmel­­Catholic Church, Agat and St. Padre Pio Secular Franciscan Fraternity

Barrigada Wine Tasting: WYD youth pilgrims of Barrigada and Agana are pictured in front of Eternity Creek Wine Tasting Bar in Tumon during their WYD “Taste of Spain” wine tasting and tapas fundraiser on Friday, May 27, 2011.

The U Matuna Si Yu’os is published every week by the Archdiocese of Agaña, Guam. Our mission is to print and distribute a true report of the Roman Catholic Church’s ministry of changing lives though the proclamation of the Gospel of Jesus Christ. By offering news and commentary about issues impacting the Catholic Church, it aims to serve as a focal point for the ­expression and discussion of the Catholic faith on Guam.

IN SID E Letters to the Editor....................3 St. Anthony Fiesta.......................3 Catholic Charities Appeal...........5 Sunday Gospel & Reflection.......5 Bishop Tomas Camacho..............6 Tamuning, SR, and Inarajan Elvis Show: Youth of T­ amuning, Santa Rita, and Inarajan entertain the crowd with main performer during their WYD Elvis Dinner Show at the Sheraton Laguna Resort on Sunday, June 26, 2011. Photos courtesy of Jennifer Louise Dulla


PARISHES

SUNDAY, JULY 3, 2011

St. Anthony Parish Celebrates Fiesta From Left to Right: Msgr. Brigido Arroyo, Deacon Tony Leon Guerrero, Archbishop Anthony Apuron, Deacon John Baptiste, Fr. Carlos Vila, Richard Kidd From Left to Right: Chato Brana, Alma Dimla, Ruth Igtanloc, Edna Calaor, Chit Cortez, Cherry Dela Rea

Photos courtesy of St. Anthony Parish

From Left to Right: Ben Arongay, Jun Dimla, Rolly Angeles

T

From the Editor’s Desk

his week’s announcement from New York that it is granting the right of marriage to same-sex couples once again requires us to consider the implications. In his column “Ite, missa est” this week, Mr. Rohr addresses some fundamental questions that certainly merit thoughtful consideration, particularly in light of the political grandstanding that took place on Guam not long ago. An additional point should be noted, however, when discussing rights, and it is the nature of our appeal to rights. What is it about this word “rights” that impacts us the way it does? It has been argued that one of the hallmarks of American culture is its preoccupation with its sense of “fair play.” Americans simply cannot stand the idea that something might not be fair. It may be argued that this is one of the hallmarks of the people of Guam as well. Because we have a desire to be fair-minded and egalitarian, we see any violation of rights—be it actual or only perceived—as contrary to what we are about. This then seems to be the source of the power of this word “rights” on our attitudes and motivations. The problem with this is that the appeal to rights, particularly the vague phrase “civil rights” as it is used in the last few decades, often winds up being grounded in emotions rather than in reason or in law. This is not to say that the emotional nature of the exhortation doesn’t persuade; it does all too well. Unfortunately, it is a persuasion that urges us to not reflect on the issue and to avoid the implications of the laws passed that grant these rights—all in the name of fair play. This is exceptionally dangerous, as even advocates of “rights” such as same-sex marriage admit. The emotional arguments put forth for one right inevitably lead us on a path to rights never conceived or sought beforehand. One example is Griswald v. Connecticutt, a 1965 Supreme Court ruling involving the right of a married couple to contraception. When the US Supreme Court granted a “right to privacy” to justify this access to contraception, no one could have imagined that in just over a decade the same argument would be used to justify abortion on demand. The results were not intended, but they materialized anyway. Hopefully, the people of Guam—and in particular our legislators—will learn from the lessons being taught in New York and elsewhere in the United States. If not, we will be doomed to repeat them. Please send comments or reaction to letters@umatuna.org.

Letters to the Editor Thank you for your editorial, “The Business Vocation” in the June 26th edition of Umatuna Si Yu’os. We hear that message so infrequently from the pulpit! While Christ warned us of the dangers of riches, the New Testament offers plenty of examples of wealthy people with a sense of vocation: the women who supported Christ (Luke 8:1-3), Joseph of Arimathea, Lydia, and Philemon, to name a few. I would add that building a business, like any other Christian vocation, offers one plenty of opportunities to practice virtues like thrift, creativity, hard work and generosity. What better way is there to lift up a poor man than to create a job for him?

Charles White Tamuning

3


4

CHURCH & PUBLIC FORUM

SUNDAY, JULY 3, 2011

From the Mass to the Market: Engaging the world beyond the church doors By Tim Rohr

For the U Matuna Si Yu’os

Ite, Missa Est

Last Friday, New York became the sixth state to legalize “gay marriage”. Catholic lawmakers provided the key votes and a Catholic governor signed the bill into law. Catholic senator, Mark Grisanti, said that though he was raised to believe that marriage was between a man and a woman he could not “legally come up with an argument against same-sex marriage.” Grisanti continued: "If I take the Catholic out of me...then absolutely they should have these rights...” Grisanti’s comments invite further comment on: 1) the issue of rights, 2) the legislative imposition of personal beliefs, 3) the legal argument against samesex marriage. Rights New York’s gay marriage bill actually had nothing to do with

rights. As Katherine Franke, a partner in a same-sex domestic partnership, wrote in the New York Times the day before the vote, same-sex couples, under New York’s domestic partnership law, already have all the rights of married people. Ms. Franke even bemoaned a possible loss of freedom and flexibility that she now enjoys in a domestic partnership that she would not have within the tighter legal strictures of marriage. Legislative imposition of personal beliefs Grisanti’s metaphysical contortion about taking “the Catholic out of me” is another transliteration of the “I’m personally opposed, but...” that lawmakers will resort to when shrinking from a moral stand. Though raised to believe that marriage was between a man and a woman, Grisanti said he could not legally come up with an argument against same-sex marriage. We must then wonder what else Grisanti was raised to

believe that he should not be making laws about: lying, cheating, stealing, murder? All laws have a moral base. Politicians decide what’s right and ing, Professor Emeritus at Univerwrong for the rest of us all the time sity of Chicago Divinity School. Browning, along with other lewhether it’s setting a speed limit or outlawing murder. As of June gal theorists, wonder if giving mar23, Guam senators have intro- riage benefits to same-sex couples duced 243 bills! That means that “does injustice to other human Guam senators are deciding what arrangements where people care is best for the rest of us 1.4 times for one another...” Such arrangeevery day including holidays and ments could include a man or weekends! It’s only when it comes woman caring for an ailing sibling, to same-sex legislation and abor- an adult child caring for an aging tion that certain lawmakers sud- parent, or two elderly persons of the same sex in a non-sexual reladenly wax philosophical. Hmmm. tionship pooling resources. Legal argument Why should they, simply beAs for the lack of a legal argument against same-sex marriage, cause they are NOT in a sexual this was a senate chamber, not a relationship, be denied the same court room. Senators engage the rights that New York has now process which makes things legal extended to same-sex couples or illegal. As a senator, Grisanti because they ARE in a sexual redid not need a legal argument, he lationship? In short, if marriage is was in a position to make one. But simply a matter of mutual caring since he didn’t, I will, or at least I divorced from procreation, then will borrow one from Don Brown- it is an INJUSTICE, as Browning

says, “to extend marriage privileges to a particular group of sexual friendships while excluding many other interdependent care givers.” But beyond the legal argument there is the official teaching of the Catholic Church which these Catholic politicians chose to ignore at their own peril. Every Catholic needs to know exactly what our Church teaches on this matter and where it can be found. It is as follows: “When legislation in favour of the recognition of homosexual unions is proposed for the first time in a legislative assembly, the Catholic law-maker has a moral duty to express his opposition clearly and publicly and to vote against it. To vote in favour of a law so harmful to the common good is gravely immoral.” (Congregation for the Doctrine of the Faith, Considerations regarding proposals to give legal recognition to unions between homosexual persons, June 3, 2003, Joseph Cardinal Ratzinger, Prefect). This column represents only the views of its author and does not necessarily reflect the views of the staff and management of the U Matuna Si Yu’os. www.themassneverends.com


GUAM

SUNDAY, JULY 3, 2011

Archbishop Anthony Sablan Apuron, O.F.M. Cap., D.D. Sisters and Brothers,

J

esus’ mission to proclaim the inbreaking of the kingdom of God in the world is blocked by the Jewish religious leaders who focus on the letter, rather than the spirit, of the law. These experts of the law, “the wise and the learned”, are narrow-minded, self-righteous, and rigid. In their desire to make people obey the law, they impose so many prescriptions on them to the point that following the law--and living itself--becomes burdensome. Hence, they reject Jesus’ teaching which puts more emphasis on the spirit of the law and the forgiving love of the Father. This love lifts burdens from people’s

shoulders and invites them to live life to the full. Faced with their blindness and hypocrisy, Jesus thanks the Father for the simple people who listen to his teaching. The poor in spirit and the pure of heart open their hearts and minds to God as Father. The sinners, the outcasts, and the unlettered welcome the kingdom of God in their midst. The marginalized men and women form the core of the new community of believers. Jesus is intent on fulfilling the mission given to him by the Father: to save humankind, especially the poor, the outcast, the marginalized. The fulfillment of the law and the prophets, Jesus cannot bear to see people enslaved

Mina’ Katotse Damenggo Gi Otdinariu Na Tiempo IBangheliu (Mateo 11:25-30)

I

lek-na si Jesus ni Manhudios, “Guahu mismo i lala’la’ na pan ni matto ginen i langet. Hayi i kumanno’ este na pan u taihinekkok lina’la’-na; i pan ni para bai na’innaihon guiya ennao i sensen-hu, para I lina’la’ i tano’.” Annai mahungok este i Manhudios manatgumento entre siha, ilekniniha, “Taimanu para na’i’-na ni sensenna para makanno’? Put ennao na ilek-na si Jesus nu siha: “Maila’ ya bai asigura hamyo ni minagahet, yanggen ti in kanno’ i sensen i Lahen i Taotao ya ti in gimen i haga’-na, u taya’ lina’la’-miyu Ayu i chumocho ni sensen-hu yan gumimen I haga’-hu u la’la’ para siempre, ya guahu bai na’kahulo’ gue’ gi uttimo na ha’ani. Sa’ i sensen-hu magahet na nengkanno’ yan I haga’-hu magahet na

even by the law. He asks us to find rest in him. To take up Jesus’ yoke is to transcend, rather than to be enslaved by the law. It is to adhere to the person of Jesus and follow him in love. To follow Jesus is to take up our own cross. Life will not be easy, but it will be much less of a burden if we focus on the

Refleksion Ibangeliu ginen Atsubispo

M

ane’lu-hu, i mision Jesu Kristo para u pruklama i minapta i rainon Yu’os gi tano’ ma pattang ni manma’gas relihon Hudios ni uma’atan i lettra in lugat di i espiritun i lai. Este siha ni manfayi gi lai, i manomtom yan manmanungo’, man gof natata hinasson-niha, makunsidera siha komu man sentunas, yan manrektu. Gi dinisehan-niha para uma’osge ni taotao i lai, ma impena siha ni meggai na reklamento sa gi matattiyen i lai, yan gi lina’la’ mismo, gof makkat este. Ennao mina’ ma richasa i finana’guen Jesu Kristo ni pumo’po’lu mas gi ma’osgen i espiritun i lai yan i inasi’in guinaiyan i Tata. Este na guiniaya hahahatsa hulu i katga ginen i apagan i taotao siha ya ha kombibida siha para u fanla’la’ ka-

gimen. I taotao ni chumocho ni sensen-hu yan gumimen ni haga’-hu sumasaga giya guahu, yan guahu giya guiya. Taimanu ha’ si Tata ni guaha lina’la’-na ha na’hanao yu’ ya guahu guaha ina’la’-hu sa’ put si Tata, taiguennao ha’ i taotao ni chumocho nu guahu u gailina’la’ gue’ sa’ put guahu. Estague’ i pan ni matto papa’ ginen i langet. Ti parehu yan i manainan-miyu ni manocho lao manmatai ha’, i taotao ni chumocho guini na pan u la’la’ para todu i tiempo.

Catholic Charities Appeal

spirit rather than the details of the law. And sharing eternal life with Jesus and the Father is more than enough reward. May your day be filled with love and may Almighty God bless you in the name of the Father and of the Son and of the Holy Spirit. Amen.

bales. Hafafana’ i binachet-niha yan i hipokrasin-niha, ha na’i grasia si Jesu Kristo si Tata-na para i mansimplidu na taotao ni ume’ekungok i finana’guena. I mamopblen i espiritu yan i mangasgas korason mabababa i korason-niha yan hinasson-niha as Yu’os komu Tata. I manisao, i manmarichasa, yan i ti manmanungo’ matataggam i rainon Yu’os gi entalo’-niha. I mangaigi gi un banda na lalahi yan famalao’an talulu’ gi nuebu na kuminidat manmanhongge. Si Jesu Kristo ha intiende para u kumple i mision ni nina’i gue’ as Tata-na: para u satba i taotao siha, espesiatmente i mamopble, i manmarichasa, i mangaigi gi sanhiyong. I ma kumplen i lai yan mamprofeta ti sina si Jesu Kristo ha sungon i manma’esklaban

i taotao gi ma’osgen i lai. Ha fafaisen hit para ta sodda’ deskanso giya guiya. I para ta katga i yugun Jesu Kristo, ha u’upus in lugat di ha esklalabu hit i lai. Hana’checheton hit gi petsonan Jesu Kristo yan ta tattitiyi gue’ gi guinaiya. I para ta tattiyi si Jesu Kristo ta kakatga i kilu’os-ta. Ti libianu i lina’la’-ta, lao mas menos i katga yanggen ta a’atan i espiritu in lugat di i ginagao i lai. Ya i para ta fanaonao gi taihinekkok na lina’la’ yan si Jesu Kristo yan i Tata mas ki nahhong este na premiu. Ohalara ya u bula guinaiya i ha’anen-miyu ya i todu hana’sina na Yu’os infambinendisi gi na’an i Tata yan i Lahina yan i Espiritu Santo. Amen.

5


6

DEVOTION & SPIRITUALITY

SUNDAY, JULY 3, 2011

God’s Kingdom of Love Today is the 14th Sunday in Ordinary Time (OT) and the beginning of the second period of OT in our Church’s liturgical year. It will continue until November 27th when the First Sunday in Advent will mark the start the new liturgical year. The readings today talk about God’s kingdom, and I’ve been struggling at how I could correlate that theme to life in Guam today as I see it. Well, we just celebrated Father’s Day, and since fathers are often thought of as kings in their own homes, that seems to me an understandable, albeit simplistic, comparison. Some of us have seen cartoons of prehistoric man sneaking into a neighboring tribe’s camp, eyeing a potential mate, hitting her violently on the head with his club, and then dragging her unconscious to his cave to form a family unit that will hopefully live happily ever after. I think that description of early courting and family beginnings is a bit exaggerated, but kingdoms and nations did come into being usually through violence, e.g., war, revolution, murder, etc. Then, they are kept together through authoritarian rule. Just as with families, kingdoms and nations have good beginnings and bad beginnings; good administration

Gerald A.

Taitano Living The Scriptures

and bad administration. In the First Reading (Zec 9:9-10), Zechariah sets down a prophecy during the time that his country was overrun by Alexander the Great. It was a period of great destruction and civil unrest. The prophet visualizes a messianic king to come who, after defeating the foreign invaders, will enter Jerusalem peacefully, not on a warrior’s horse but riding on a gentler mount – a donkey. The king will reunite the Northern and Southern Kingdoms of Palestine and his kingdom will comprise the entire civilized world. God sent Jesus to us in order to initiate a kingdom of love and justice on earth. We are taught that Jesus is a king, ruling a

What did our unborn Jesus look like in his blessed mother’s womb? By Marilu D. Martinez | Pro-Life Advocate For the U Matuna Si Yu’os

In this 4th of 9 articles that follow Unborn Jesus’ fetal development, Unborn Jesus enters His 4th month in His Blessed Mother’s womb. Using a special instrument called a Fetal Doppler on the Blessed Mother’s abdomen, we won’t get a weather report but we surely will hear Unborn Jesus’ baby heartbeat sounding even clearer, FETUS AT 16 WEEKS stronger and you might say, like galloping horses! Unborn Jesus now has all 20 teeth buds “baby fat”? Could that expression stem from that will be is first set of “baby teeth,” but the fact that although Unborn Jesus’ skin is teething will come after birth because he transparent at this point, like all babies in doesn’t need them right now. His nourish- the womb, a little bit of soft fat is development comes through the placenta. Some- ing under His skin which will form those times He swallows some amniotic fluid; it’s chubby little baby cheeks. sweet to His taste. Hmmm -- do you think, Unborn Jesus’ other senses, like His maybe this is how we develop our “sweet sense of touch, have now increased its sentooth”? One thing for sure is also develop- sitivities. He can hear His Mother Mary’s ing at this point and that is His vocal cords voice and will begin to recognize and distinas it gets ready for that moment when He guish it from His foster Father’s, St. Joseph’ would belt out His first loud cry following and if loud music were playing close by, it birth. That cry will be music to Blessed could cause Him to cover His ears! Mother’s and St. Joseph’s ears. Although Unborn Jesus’ eyes have been Like all babies in the womb, Unborn Je- wide open the past weeks, it now will close sus hardly cries, but he can -- especially if and remain tightly closed until His birth, air enters the uterus temporarily. He does but if a very bright light shined on Mothsmile, however, and makes all kinds of fa- er Mary’s abdomen, it will cause Unborn cial expressions. In fact, this is when babies’ Jesus to slowly move His arms and cover facial expressions begin to resemble the His eyes. With His eyes closed and when parents’. We wonder: what facial expres- asleep, Unborn Jesus could dream like all sions of the Blessed Mother did Jesus have? babies in the fetal stage who now experiAt 3 inches or more in length now, Un- ence rapid eye movement (REM) which born Jesus’ movements can be more dis- is an indication of the dreaming period of tinctly felt by His Blessed Mother. This is sleep. Well, Unborn Jesus, You have many also because awake or asleep, the Fetus more months of dreaming and growing and Unborn Jesus moves 50 times more each developing. Your life in the womb is merely hour exploring His warm surroundings. If in transit until Your life at birth. Happy 4th another instrument called the Ultrasound of July, Unborn Jesus! were used, it would catch Unborn Jesus as He touches His face, places one hand over “We hold these truths to be self-evident, the other, touches His feet or even places that all men are created equal, that they His hand to the umbilical cord. He is a curi- are endowed by their creator with certain unalienable Rights that among these are ous little Fetus! Have you ever heard the expression Life, Liberty and the pursuit of Happiness.”

kingdom. But Jesus is a different kind of telling us that it is Jesus Christ who reveals king. He is a king who is meek and with- the Father. I interpret the “wise and the out majestic pomp of royalty, who is averse learned” to be those in this world who are to chariots and the warrior’s bow. A king self-sufficient and unwilling to listen. The who enters His city not on a war horse as “little ones” are those who are humble and monarchs in wartime do, but on a donkey simple of heart, have the need for God’s (peacefully) who is gentle and humble of message, and are anxious to hear God’s heart. word. In the Second Reading (Rom 8:9, 11-13), This passage always brings me back to Paul tells us how people who are dedicated the basics of my faith. Despite how many to the kingdom of God should be, “Whoever times I read the Bible, reflect on the readdoes not have the spirit of Christ does not ings, research Church teachings, the botbelong to Him.” tom line is that Jesus told us to go out to Jesus has established God’s kingdom on the world and teach as he taught – with love. earth. And, the Church and all of its mem- Little else is required. One cannot be a good bers are expected to continue the Lord’s father if he does not love his spouse, his work to strengthen it and spread the Goschildren, his extended family, and his compel. We do this when we use the U Matuna Si Yu’os, KOLG Radio Station, Gift Shop munity. It’s the same for kings and world and other public relations outlay to forward leaders toward their subjects and people. Remember, God so loved the world that He God’s message of love. But, there is an even simpler way to es- gave His only begotten Son. The Gospel also characterizes Jesus and tablish God’s kingdom that all of us can follow. It is gentle persuasion, especially the his role over all who choose to live under his persuasion of a good example. After all, Je- kingship. If you are weary, submit yourself sus did tell his disciples to teach by doing as completely to God and you will find rest. My He did. Most good Catholic fathers I know takeaways on the readings today are that are like that. They teach by example. And, (1) Jesus is here to establish a kingdom of every once in a while we need to check our- love and justice; (2) He reveals the mysterselves to see if our parenting and life-style ies of the kingdom to the innocent and not continue to invite others to consider the val- the learned; and (3) only Jesus can give you complete rest. ues of God’s kingdom. The Gospel (Mt 11:25-30) starts out by Have a nice week!

Bishop Tomas Camacho of Chalan Kanoa, Saipan celebrates 50 years as a priest.


DEVOTION & SPIRITUALITY

SUNDAY, JULY 3, 2011

Oasis of Prayer By Fr. Joel De Los Reyes For the U Matuna Si Yu’os

We passed through a seemingly endless vast tracts of desert lands on our way from Cairo, to Mt. Sinai during our pilgrimage to Egypt before. Somewhere we passed by a little greenery which was a rare sight in the midst of immense arid lands, but it was a symbol of life, a flash of relief and a snap shot of beauty. It has always been said that an oasis is the most welcoming place in the desert where travelers in ancient times stopped by to refresh themselves and their beasts of burden with water which is usually somewhere around. In the desert water is more important than gold when the issue is about survival. We too need an oasis of life as we engage this very challenging and troublesome world everyday. There’s so much artificiality and boredom around us notwithstanding the advancement and progress of almost everything. There’s so much noise and personality conflicts, clash among people

in their principles and beliefs over issues of politics, morality and religion. Weariness, worry and anxiety are commonplace caused by health problems, family tensions, loss of job, divorce, financial and personal crises. In the global arena,, we hear of unending war among nations, climate change, declining world economy, staggering rise of crimes, poverty, nuclear threat from rogue nations, terrorism, modern day slavery, child prostitution, drugs, disasters and many more lists of endless litany of human misery. Hearing these societal ills from news media outlets almost every time boggles our mind and numb our senses. We need some kind of life’s oasis where we can take refuge and refresh our minds and hearts with inspiration and relief. We need an oasis of peace where we can be disinfected of the germs of gossip, suspicion and oppression. We need an oasis of freedom to express our thoughts and feelings without fear of reprisal and condemnation. You need to get out from your selfproclaimed greatness, from your world-of make-believe as if there’s no end to your easy and abundant life. You need to free yourself from the cudgels of your illusion that you’ll stay in power and high position forever.. Remember that each day is followed by night and everything has been set to end someday. Nothing lasts forever here. Prayer is that oasis of life as it were that we must visit frequently. Prayer is as important as breathing, eating and drinking. Through it we are on- line with God who will tell us the right way to follow and the best decision to make. Oasis of prayer is extremely important as we travel this broad road of life, for it’s a place where we can experience serenity in the presence of the

Lord and in a very intimate and personal manner. Oasis of prayer can be our living room, our backyard, inside our car, in the chapel or any place where we can feel God’s experience God’s presence and refresh ourselves with His word. The words of the Lord in this Sunday’s gospel on Mat. 11: 25-30, are not only addressed to the disciples then, but to us likewise who carry heavy loads of life’s problems. He said;” Come to me, all of you who labor and are burdened, and I will give you rest for yourselves. For my yoke is easy and my burden light.” The Mass is the one best oasis of prayer with the great abundance of grace and blessings where everyone is welcome. Amen on that folks!! In her Diary entry no. 147, St. Faustina wrote;” Let the soul be aware that, in order to pray and persevere in prayer, one must arm oneself with patience and cope bravely with exterior and interior difficulties.” Tune in to KOLG 90.9 FM for the Divine Mercy prayer at 3 p.m. daily. Recite the Chaplet of Mercy for peace in the world and conversion of sinners. Thanks to Paul and Purita Quinamague for the presentation and veneration of the sacred relic of St. Faustina in their home in Dededo, last Sunday afternoon, June 16, 2011. Likewise to the Divine Mercy prayer

We want Bread and Roses

team for your faithfulness in our Sunday afternoon Divine Mercy home apostolate. Last but not least, to those who attended the Divine Mercy Symposium at St. Anthony Church last Saturday, June 25. May the good Lord continue to bless you and your families with the abundance of his grace and mercy. To arrange for Divine Mercy home presentation, prayer, and veneration of the sacred relic of St. Faustina, please contact Amy Borja at 472-7778. Thank you.

Pilgrimage Join us in our Guam Divine Mercy Pilgrimage to Our Lady of the Miraculous Shrine in Paris, visit the miraculous Shrine of Our Lady of Lourdes, visit the incorrupt body of St. Bernadette in Nevers, visit the house of St. Therese of Lissieux, Tolouse, Eiffel Tower, Nice, Geneva, Zurich and Lucern, Switzerland, The Infant of Prague, Czechoslovakia, Shrine of the Divine Mercy in Poland, visit the house of Blessed Pope John Paul 11, the Shrine of Our Lady of the Black Madonna, visit Vienna, Austria and many more. Departure from Guam will on September 19, 2011. Fro more information, please contact Lou Salas at 477-8079, Ann Marie at 649-3221, or Fr. Joel at 483-9464. Thank you.

Just Stories Fr. Pius Sammut, OCD

Somehow God never entered in their plan of life. They neither believed nor disbelieved. So the father was taken by surprise when his little girl came home from kindergarten, and bowed down her head to thank God for the rice that was placed in front of her to eat just before dinner. “What in the world are you doing?” he asked. Little Ita – this was the little Japanese’s girl’s name - said, “I am thanking God for the rice.” “But your mother made the rice,” said her father. “Yes,” replied Ita, “mother cooked the rice but she did not make the rice.” “Well,” the father answered, “I sowed the rice in the field and harvested it.” “Yes, you sowed the rice and mother cooked it but neither you nor mother really made the rice. God made the rice.” Ita was very clear in her mind who made the rice. This dialogue sparked an interest in the father and next day he visited the school that Ita attended and there he found out that her teacher was speaking about God very frankly. The curiosity that was generated led this Japanese family to become Christians. And one of Ita’s sisters even became a teacher of religion. All this, because a girl bowed down her head at her simple meal and thanked God for the rice! Harry told me that he still remembers vividly an incident that happened to him when he was six years old. Now he is past eighty years of age. He had noticed that in the afternoon, his grandmother always locked herself in her room for half an hour. He was curious as to why grandma did this

and so he decided to find out. He hid himself under her bed! He thought that perhaps she would count her money or read some old letters or dress her hair…. But no, she simply sat in her favorite chair and started reading loudly. He could not make out what she was reading but then he saw her kneeling down besides the bed and she began praying! He heard her praying and then he heard his own name. He thought at first she was calling him but no, she was talking to God about him and asking God to make him all that she hoped he would become. It was a strange sensation to listen to someone praying for him… When the prayer was finished, his grandma just arose and left the room. And soon afterwards Harry also disappeared. But he never forgot! I always believed that we are the result of the prayers uttered by our parents and our grandparents… God surely listens to their prayers. Doctor Johnson always did strange things. At night, he would go through the streets of London where homeless little children slept in doorways and under bridges. And he would place some money in the closed hands of these children so that when they wake up they would think that some angel from heaven had visited them during the night! We all need bread and roses. Bread to sustain our bodies, roses to beautify our life. Bread to feed a hungry stomach and roses to feed a famished heart. God always makes sure we have both…

7


8

LOOKING FORWARD

SUNDAY, JULY 3, 2011

A Faith Infatuated By Jeffrey L. Fitzgerald U Matuna Si Yu’os

After leaving the Marine Corps in 1999, I moved to San Antonio, TX, and began my career as a teacher in a small, innercity Catholic school. The actual teaching part involved me spending seven hours a day with sixth and seventh graders teaching both science and religion. Throwing a platoon sergeant into a classroom with barely pubescent kids five days after his discharge should be the plot for a bad fish-out-of-water movie starring some sarcastic, muscle-bound martial arts movie star who can’t act. Unfortunately, it was my life for seven fun-filled months. All movie clichés aside (and they are clichés precisely because they are true), the hardest part of the job was the fact that my sixth graders were first starting to notice classmates of the opposite sex. This should be a no-brainer, but if you’re not accustomed to how 12 year olds think, it turns out to be one of the most confusing and exasperating experiences imaginable (for them and me). Those of you with children that age or older should clearly remember how one day little Johnny or Suzie was a sweet child, but the next day kept themselves locked in their room, whispering on the phone, and generally being obnoxious, sassy, and irritating. Better yet, try and remember being that age. Would you really want to go back to that stage of development? No, me neither. Still, for a teacher, the real fun rears its ugly head when sixth grade girls get all shmoopy about male celebrities. I clearly remember one student named Leslie who declared herself Justin Timberlake’s future wife. As his intended, she felt it completely reasonable for her to try to beat up

Memorials This Week JULY 4

MONDAY

St. Elizabeth of Portugal (Memorial)

JULY 5

TUESDAY

St. Anthony Mary Zaccaria (Memorial)

JULY 6

St. Maria Goretti

JULY 7

Bl. Ralph Milner*

JULY 8

St. Grimbald*

JULY 9

St. Augustine Zhao Rong and Companions

WEDNESDAY

THURSDAY

FRIDAY

SATURDAY

(Memorial)

(Memorial)

JULY 10

SUNDAY

15th Sunday of Ordinary Time

* Memorials not formally celebrated on Guam

another girl who favored another member of Justin’s pop group N”SYNC. How could anyone not love Justin as she loved Justin?. Ah, the duties of love. What’s so funny about it—and granted it’s only funny in hindsight—is that when it comes to their fledgling romantic life, they understand themselves as fully and completely in love. Johnny starts doing little things to make himself seem more manly, while Suzie fills her notebook with doodles of her name (Johnny’s last name now being her last name) surrounded by big, lacey hearts. Their attraction is so intense that it blinds them from all else, including schoolwork or chores (or maintaining human dignity, for that matter). Their love is adamant, it is eternal, it is as serious as serious can be. Too bad it’s not love. It’s infatuation. It feels completely real to them, and in my opinion, that sort of infatuation shouldn’t be belittled. It’s a normal part of growing up. Still, though, it’s only infatuation—not love. What’s the difference? Simply put, infatuation is short-lived (rarely lasting more than a few weeks) and by definition concentrates on how the other person makes us feel. In other words, it is a feeling of love that is focused on ourselves and our own exhilaration. Actual love, on the other hand, looks at the other for its own sake and not for the emotional high that it gives. The thrill of real love is the rejoicing in love’s fulfillment. But the tragedy is that infatuation is not just the realm of tweens as they grow into adulthood. It is also the weapon of choice of televangelists who prey on Christians who fall for it regularly. Being afflicted with insomnia for most of my adult life, I get more than my fair share of television at 2:00 in the morning.

On multiple channels at that time of night are these TV preachers who broadcast from what looks like a stadium packed with 30,000 people or more. Without fail, their message is one of “Give your life to Jesus, and He will bless you with wealth!” It is not a gospel of repentance, conversion, or metanoia. There is no kerygma here. For them, faith is about God’s blessings,

Hey,

i’m just SAYING. and blessings are a sign of one’s faith. Hence, there is only the “gospel of prosperity”—a gospel that promises riches if only we will open our lives (and wallets) to God. There’s nothing wrong with giving to the Church, you understand. In fact, it is our duty, and a good one at that. As my granddaddy used to say, “It’s not that I give 10% to the Church; it’s that God gives me 90%.” Fine words. The problem with the TV preacher approach is that we give in order that we become richer. We pray so that we feel good. We give ourselves to God so that we will benefit in this life as well as the next, and this includes the emotional high. This seems to be one of the most common reasons offered when people on Guam leave the Church for a Protestant community: the desire to “feel God’s love more.” There is no expectation for them

LOOKING forward...

A

princess of Aragon who married King Denis of Portugal, St. Elizabeth of Portugal used her royal power to set up hospitals and orphanages. A person of great prayer and a seeker of peace in a time of war-mongering, she eventually retired from public life after the death of her husband and devoted herself to the Church and to service to the poor. Born in Lombardy, St. ­A ntony studied medicine in the early 16th Century but eventually decided to become a priest. As founded of the Congregation of Clerks Regular of St. Paul (the Barnabites), he concentrated his efforts on self-

reform of the clergy and laity in light of the mounting criticism of Protestantism. One of the most beloved saints of the 20th Century, St. Maria Goretti died a martyr at the age of 11. Born in Italy with a natural inclination to prayer and sanctity, she was remarkably devoted to purity. Her ­father had entered a partnership with an associate and allowed this partner and his two sons to live in their home. One of these sons, Alessandro, attempted to sexually assault Maria in their home. Resisting him for the sake of purity and begging him to stop for the sake of his immortal soul, she was stabbed 14 times by him. She

to give themselves to God in a way that demands personal conversion, a regular and consistent sacramental life, or the pursuit of Christian perfection. In short, there is no seeking of that deep union with Him who is Love Itself. There is only good music and dramatic preaching that make us excited. It gives the sensation of having “been moved.” It is not really praise, and certainly not worship. It is, whether they know it or not, an infatuated faith. Just imagine my dad— the man who raised me and sacrificed so much for me—asking me why I love him, and I respond, “Because you have money and I’m going to inherit it one day. Just think of all the stuff I can buy then.” This is the pretended love of God that must be avoided at all costs, and the faith of Holy Mother Church protects us on the whole from this counterfeit. We are called to a genuine love of God and neighbor, not an infatuation that however intense falls so far short. The love of Christ is manifested in love of neighbor, be it in our manner of life, fulfillment of duty, prayer for the intentions of others, or even in works for social justice. It is this love that is grounded in the Church, guided and animated by the Holy Spirit, that flows to us as individuals and makes the love of Christ authentic and not some selfsatisfying warm-and-fuzzy feeling. Besides, if the Church truly is the Bride of Christ, her love for Him had better be more than infatuation if He is to be pleased with her at all. Please send any comments to jeff@umatuna.org

died the next day after receiving the last rites and explicitly forgiving her attacker. It is believed by many that Alessandro was present for her canonization in 1950 after serving more than two decades in prison. He died in 1970 at a Capuchin monastery. Blessed Ralph Milner, a martyr of the Catholic faith, was an Anglican who converted to C ­ atholicism late in the 16th Century. Because it was illegal in England at the time to convert to Catholicism, he was arrested on the day of his first communion. Because of his good behavior, he was granted lenient paroles from jail, during which time he assisted Catholic priests in secretly ministering to both Catholic prisoners as well as Catholics in local villages. He was eventually captured while assisting in these efforts and was executed on July 7, 1591. St. Grimbald was a

B enedictine monk who was ­ invited in the 9th Century to come to England. Because he preferred to remain a monk, he refused the king’s request to become a bishop, eventually become abbot at New Minster at Wincester. He is credited both for the growth of education in England as well as his humility. St. Augustine Zhao Rong was a Chinese soldier at the turn of the 19th Century. Having witnessed the execution of a Catholic bishop, he sought baptism and eventually became a priest. Shortly after he was arrested, tortured, and executed. This memorial commemorates his martyrdom and as well as that of the thousands of Chinese martyrs who perished under the persecution of Catholics by the Chinese emperors. The staff of U Matuna Si Yu’os wish you a blessed and safe 4th of July week.


U Matuna Si Yu'os: Issue 27 July 3, 2011  

INSIDE: Archbishop Celebrates 60th Sacerdotal Anniversary of Pope Benedict XVI | WYD Efforts | St. Anthony Fiesta | From the Mass to the Mar...

Advertisement
Read more
Read more
Similar to
Popular now
Just for you